{
    "id": "170cfdcd-4f84-4537-8b49-84fbc7628eb0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "170cfdcd-4f84-4537-8b49-84fbc7628eb0",
    "children": [
        
    ],
    "filterType": "GMShader",
    "folderName": "shaders",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Shaders"
}